
Foreman - Feature #6116

search hosts by parent host group and its decendants

06/09/2014 08:10 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Search   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #8021: Show host list of host group and sub hostg... Resolved 10/22/2014

Has duplicate Foreman - Support #13570: host.hostgroup search does not allow ... Resolved 02/04/2016

Associated revisions

Revision 7cf99090 - 06/09/2014 07:02 PM - Joseph Magen

fixes #6116 - search hosts by parent host group and its decendants

History

#1 - 06/09/2014 08:48 AM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1502

#2 - 06/09/2014 12:21 PM - Dominic Cleal

- Category set to Search

#3 - 06/09/2014 06:32 PM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 06/09/2014 07:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7cf99090616bfc17ced17ce7cd1b7726ee7e2101.

#5 - 10/22/2014 04:16 AM - Dominic Cleal

- Has duplicate Bug #8021: Show host list of host group and sub hostgroup added

#6 - 02/05/2016 03:13 AM - Dominic Cleal

- Has duplicate Support #13570: host.hostgroup search does not allow to search parent hostgroups added
